
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Wed, 16 Oct 2019 19:10:51 +0000
 Error: 2006 - MySQL server has gone away
 IP Address:  - /index.php?showuser=1728&tab=topics&k=880ea6a14ea49e853634fbdc5015a024&setlanguage=1&langurlbits=showuser=1728&cal_id=&langid=2&langid=1
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Wed, 16 Oct 2019 19:11:04 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?showuser=9857&tab=friends&k=880ea6a14ea49e853634fbdc5015a024&setlanguage=1&langurlbits=showuser=9857&cal_id=&langid=1&langid=2
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Wed, 16 Oct 2019 19:11:08 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?%2Fuser%2F13448-maitressedmona%2Fpage__tab__posts
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.